@charset "utf-8";

/* cssΜimport */
@import "css/default.css";
@import "css/style.css";
@import "css/advance.css";
@import "css/tables.css";
@import "css/commonstyles.css";



a:hover img {	
	-ms-filter: "alpha( opacity=60 )";
	background: none !important;
	filter: alpha(opacity=60);
	opacity: 0.6px;
}	
.user1,.user2,.user3,.user4,.user5,.user6{	
	font-size: 12px;
	line-height: 130%;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 100px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: 12px 12px;
	background-color: #EFF4FA;
	border: 1px solid #C5D7ED;
	min-height: 70px;
	_height:70px;
	_zoom: 1;
	overflow: hidden;
}	
.user1{background-image: url(img/userm_1.png);}	
.user2{background-image: url(img/userf_1.png);}	
.user3{background-image: url(img/userm_2.png);}	
.user4{background-image: url(img/userm_3.png);}	
.user5{background-image: url(img/userf_2.png);}	
.user6{background-image: url(img/userf_3.png);}	
#entrylist{margin-bottom: 20px;}	
.txt-img img{margin:0 8px 8px 8px;}	
.cbox {	
margin-bottom: 10px;	
font-size: 12px;	
}	
.cbox h4{margin-bottom: 5px;}	
.cbox .more{	
text-align: right;	
margin-top: 5px;	
font-weight: bold;	
}	
.cbox p{padding-bottom: 0;margin: 0;margin-left: 30px;}


/* ----------------------------------------------------------------------------------------------------
		h1eLXg
 ---------------------------------------------------------------------------------------------------- */

h1 {display: block;}
h1 a{
	position: absolute;
	top: 25px;
	left: 5px;
	z-index: 1;
	width:220px;
	font-size: 1.3em;
	line-height: 40px;
	overflow: hidden;
	padding: 30px 10px 0;
	color: #242424;
	text-decoration: none;
	font-weight: normal;
	right:  -5px;
}
h1:first-letter a{
	display: block;
	font-size: 2.0em;
	color: #9b2427;
	font-weight: bold;
}
h1 img{
	margin-top: -30px;
	margin-left:-10px;
	margin-right:0px;
}



#adbtn{
	padding: 1px 0px 26px;
	width: 730px;
	background: url(img/header-bg.jpg) left bottom no-repeat;
	margin-bottom: 20px;
}

#adbtn .head-top{
	margin: 0;
	width: 730px;
	background: url(img/header-top.jpg) left top no-repeat;
	padding: 6px 6px 0;
}
#adbtn .head-img{
	width: 718px;
	margin: 0 ;
	background: url(img/header.jpg) left top no-repeat;
	height: 0px;
	display:none;;
}

#content{
	float: right;
	width: 730px;
	margin: 20px 0px 0px;
}
#side{
	float: left;
	width: 230px;
	margin: 20px 0px 30px;
	border-top: 1px #ccc solid;
}
#content .pnav{
	font-size: 0.85em;
	text-align: right;
	font-weight: bold;
}
#content .pnav a{
	font-weight: normal;
	text-decoration: none;
}
body{font-family: "CI","Meiryo","qMmpS Pro W3", "Hiragino Kaku Gothic Pro","lr oSVbN", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}

h1,h2,h3,h4,h5,h6{font-family: "CI","Meiryo","qMmpS Pro W3", "Hiragino Kaku Gothic Pro","lr oSVbN", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

.rank1,.rank2,.rank3,.rank4,.rank5,.point,.point1,.point2,.point3,.point4,.point5{font-family: "CI","Meiryo","qMmpS Pro W3", "Hiragino Kaku Gothic Pro","lr oSVbN", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10{font-family: "CI","Meiryo","qMmpS Pro W3", "Hiragino Kaku Gothic Pro","lr oSVbN", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}
